<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Microsoft.Extensions.DependencyInjection" Version="5.0.1" />
      <PackageReference Include="System.Text.Json" Version="5.0.1" />
    </ItemGroup>

    <ItemGroup>
      <None Remove="Environment\env.json" />
      <EmbeddedResource Include="Environment\env.json" />
    </ItemGroup>

</Project>
